Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-fog-storm-on-demand on Debian Unstable (Sid)


Install ruby-fog-storm-on-demand

Installing ruby-fog-storm-on-demand package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-fog-storm-on-demand

ruby-fog-storm-on-demand package information

distro Debian Unstable (Sid)
section Main
name ruby-fog-storm-on-demand
version 0.1.1-2
description module for the ‘fog’ library to support StormOnDemand
subsection ruby
website github.com / fog / fog-storm_on_demand
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-fog-storm-on-demand

To remove just ruby-fog-storm-on-demand package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-fog-storm-on-demand

Uninstall ruby-fog-storm-on-demand and it’s dependent packages

To remove the ruby-fog-storm-on-demand package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-fog-storm-on-demand

Purging ruby-fog-storm-on-demand

If you also want to delete configuration and/or data files of ruby-fog-storm-on-demand from Debian Sid then this will work:

sudo apt-get purge ruby-fog-storm-on-demand

To delete configuration and/or data files of ruby-fog-storm-on-demand and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-fog-storm-on-demand

 

Comments

comments